gRPC C#
gRPC C#
Namespaces
Grpc.Core
Status Structure
Status Constructor
Status Properties
Status Methods
Status Fields

Status Constructor

Creates a new instance of Status.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Status(
    	StatusCode statusCode,
    	string detail
    )

    Public Sub New (
    	statusCode As StatusCode,
    	detail As String
    )

    public:
    Status(
    	StatusCode statusCode,
    	String^ detail
    )

    new :
            statusCode : StatusCode *
            detail : string -> Status

#### Parameters

statusCode
  Type: Grpc.Core
  StatusCode
  Status code.
detail
  Type: System
  String
  Detail.

See Also

#### Reference

Status Structure
Grpc.Core Namespace